* {
  margin: 0;
  padding: 0;
  font-family: arimo, sans-serif;
}

.hero {
  width: 100%;
  height: 75vh; /* 👈 limits height (60% of screen height) */
  background-image: url("/images/landing.jpg");
  background-size: cover; /* fills width, crops height if needed */
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
}

nav {
  background-color: rgb(0, 0, 0);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
nav li {
  height: 150px;
}
nav a {
  height: 100%;
  padding: 0 50px;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: rgb(255, 255, 255);
}
.Call {
  background-color: rgb(66, 132, 0);
  color: white;
}

a:hover {
  background-color: #818181;
}
nav li:first-child {
  margin-right: auto;
}
nav img {
  height: 150px;
}
.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 250px;
  z-index: 999;
  background-color: rgba(255, 255, 255, 0.681);
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.sidebar li {
  width: 100%;
}
.menu-button {
  display: none;
}
.form {
  display: flex;
  flex-direction: column;
  width: 30vw;
  background-color: white;
  margin: auto;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  align-items: stretch;
}
form input {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-bottom: 15px;
  padding-left: 10px;
  height: 48px;
  border-radius: 10px;
  font-size: 28px;
}
input:focus {
  background-color: lightblue;
}
form button {
  width: 100%;
  height: 60px;
  background-color: rgba(66, 132, 0);
  color: white;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-size: 48px;
  letter-spacing: 0.5vw;
}
.form h2 {
  font-size: 48px;
  display: flex;
  justify-content: center;
  font-weight: bold;
}
.about-us {
  width: 80vw;
  margin: 50px auto;
  padding: 20px;
  font-size: 35px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-us img {
  max-width: 35vw;

  margin: 20px 0;
  border-radius: 15px;
}
.locations li {
  position: relative;
  padding-left: 30px;
}
.locations {
  list-style: none;
  font-size: 32px;
}

.locations li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background: url("/img/location_on_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg")
    no-repeat center / contain;
}
footer {
  width: 100%;
  height: 200px;
  background-color: #222;
  margin-top: 50px;
}
@media (max-width: 1200px) {
  .form {
    width: 75vw;
  }
  .service-card {
    width: 75vw;
  }
  .about-us img {
    max-width: 70vw;
  }
}
@media (max-width: 800px) {
  .hideOnMobile {
    display: none;
  }
  .menu-button {
    display: block;
  }
}
@media (max-width: 400px) {
  .sidebar {
    width: 100%;
  }
}
